#!/usr/bin/python
#coding=utf8

from PyQt4.QtCore import Qt


from ui_qss.networkCheckQss import NetworkCheckQss

class NetworkCheck (NetworkCheckQss):
    def __init__(self, parent=None):
        super(NetworkCheck, self).__init__(parent)


    def keyPressEvent(self, ek):
        if ek.key == Qt.Key_Enter or ek.key == Qt.Key_Return:
            # print "dddddddddddddddddddssssssssssssss"
            pass
            # self.runButton_clicked()

